/*==========================================

※古いページに対してのパッチ用css。
　古いid、class名にリニューアル後のスタイルを適応しています。	

==========================================*/

/*--------------------------------------

	[1]レイアウト
	
---------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6,
strong { font-weight:bold;}
.floatLeft { float:left;}
.floatRight { float:right;}
.clear:after{
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}

#wrapper { width:100%; padding:30px 0 20px;}
#content { width:100%; max-width:1000px; margin:0 auto;}
#content #container-main { width:640px; margin:0 0 0 15px; float:left; font-size:90%; line-height:1.3;}
#content #container-side { width:300px;	margin:0 15px 0 0; float:right; font-size:90%; line-height:1.3;}
#content #container-side #RECTANGLE { margin-bottom:20px;}
#content #container-side h3 { font-size:120% !important; padding:2px !important;}
#content #container-side div.clear { margin-bottom:20px;}

#box-sns {
	padding-top:5px;
	border-top:1px solid #CCC;
	clear:both;
}

#box-sns div{/*20160518追記*/
	float:left;
 margin:5px 0 0 5px;
}
#box-sns div:first-child{/*20160518追記*/
	float:left;
 margin-left:0 ;
}


/*--------------------------------------

	[2]雛形ページスタイル
	
---------------------------------------*/
#content #container-main #box-title { margin-bottom:20px; padding:15px 10px 40px; background:url(../images/bg_tokuban_title.jpg) no-repeat left bottom #e6e6e6; -webkit-background-size:100%; background-size:100%;}
#content #container-main #box-title h2 { font-weight:bold; font-size:120%; position:relative; display:block; width:86%; margin:0 auto 12px; display:block; padding:12px 2% 12px 6%;  border-radius:4px; line-height:1.28;
background:url(../images/bg_boder_bottom.png), url(../images/bg_boder_top.png), url(../images/bg_boder.png), #fff;
background-repeat:no-repeat, no-repeat, repeat-y;
background-position:left bottom, left top, left top;
-webkit-background-size:8px;
background-size:8px;}
#content #container-main #box-title p { font-weight:bold; font-size:0.95em; width:89%; margin:0 3% 0 9%; padding:0; line-height:1.4;}
#content #container-main .box-contents { margin-bottom:30px; line-height:1.5;}
#content #container-main .box-contents p { margin-bottom:10px;}
#content #container-main .box-contents h3.tit-template,
#content #container-side h3 { color:#e0cf12; font-weight:bold; font-size:26px; margin-bottom:20px; padding:0 0 5px 0; border-bottom:solid 2px #ebd913;}
#content #container-main .box-contents div#box-photogallery { width:630px; margin:10px auto; display: -webkit-flex; display: flex; flex-wrap:wrap;}
#content #container-main .box-contents div#box-photogallery a{width:23%; margin:0 1% 12px;}
#content #container-main .box-contents div#box-photogallery a img { width:100%; height:auto;}
#container-side #box-cast .floatLeft { width:120px;}
#container-side #box-cast .floatRight { width:170px;}
#container-side #box-cast div.clear { clear:both;}
#container-side #box-cast div .floatLeft,
#container-side #box-cast div.cast .floatLeft { padding:0 10px 10px 0;}
#box-sns div:last-child { width:70px;}


/*--------------------------------------

	[3]そのほか
	
---------------------------------------*/
#tva a { color:#003a94; text-decoration:none;}
#tva a:hover { text-decoration:underline;}




@media (max-width: 1020px) and (min-width: 768px) {
/* タブレット用 */


}

@media screen and (max-width: 768px) {
/* SP版 */
#wrapper { padding:0;}
/*#wrapper img { width:100%; height:auto;}*/
#content { width:100%; max-width:100%;}
#content img { width:100%; height:auto;}
#content #container-main { width:100%; margin:0; float:none; font-size:100%;}
#content #container-main #box-images { margin-top:8px;}
#content #container-side { width:96%; margin:0 auto; float:none; font-size:100%;}
#content #container-main .box-contents { width:96%; margin:0 auto 30px;}
#content #container-main .box-contents div#box-photogallery { width:95%;}
#content #container-side div.clear { width:96%; margin:0 auto 15px;}
#box-sns div:last-child { width:65px;}
#container-side #RECTANGLE { display:none;}
#container-side #box-cast { width:98%; margin:0 auto; padding:0;}
#container-side #box-cast p.floatLeft { width:40%;}
#container-side #box-cast .floatLeft { width:40%; float:left; clear:none;}
#container-side #box-cast p.floatLeft img { width:100%; height:auto;}
#container-side #box-cast .floatRight { float:right; clear:none; width:50%;}
#container-side #box-cast .floatRight p { width:100%; margin:0;}



/* ↓（画面が横の時） */
@media (orientation: landscape){


}


}

